// tutorial.h : main header file for the TUTORIAL application
//

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"       // main symbols

/////////////////////////////////////////////////////////////////////////////
// CTutorialApp:
// See tutorial.cpp for the implementation of this class
//

class CTutorialApp : public CWinApp
{
public:
	CTutorialApp();
    HANDLE m_hLibrary;
    BOOL   m_bWndValidate;
// Overrides
	virtual BOOL InitInstance();
	virtual BOOL ExitInstance();
    virtual BOOL PreTranslateMessage(MSG *pMsg);    
// Implementation

	//{{AFX_MSG(CTutorialApp)
	afx_msg void OnAppExit();
	afx_msg void OnAppAltA();
	afx_msg void OnAppAltB();
	afx_msg void OnAppAltE();
	afx_msg void OnAppAltF();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////
// VB-Event extern declarations

//{{AFX_VBX_REGISTER()
	extern UINT NEAR VBN_TABPAGESHOWN;
	extern UINT NEAR VBN_TABACTIVATE;
//}}AFX_VBX_REGISTER

/////////////////////////////////////////////////////////////////////////////
